table.insert(g_small_enemies,
{
	prob   		= 0.2,
	min_count	= 1,
	max_count	= 1,
	entity 	= "mods/lewd_noita/files/enemies/kobold.xml"
})

table.insert(g_small_enemies,
{
	prob   		= 0.2,
	min_count	= 1,
	max_count	= 2,
	entity 	= "data/entities/animals/wolf.xml"
})

table.insert(g_big_enemies,
{
	prob   		= 0.2,
	min_count	= 1,
	max_count	= 2,
	entity 	= "data/entities/animals/ghoul.xml"
})

table.insert(g_unique_enemy,
{
	prob   		= 0.1,
	min_count	= 1,
	max_count	= 1,
	entity 	= "mods/lewd_noita/files/enemies/hooded.xml"
})